Subject: RE: bug#35353: 26.2; Buffer *xref*: (1) hard-coded mouse-1, (2) major mode name

From: Drew Adams <[email-masked]>
Date: Thu, 2 May 2019 16:22:31 -0700 (PDT)

> > I see only `C-o' (`xref-show-location-at-point'),
> > whose name says it does that, but only for point,
> > not for the mouse position.  (And when I try `C-o'
> > it too switches to another window, the same as `RET'.)
> 
> It doesn't do that over here.

Over here meaning what?  Which sentence are you
referencing: mouse position or window switching?

Do you have non-nil `pop-up-frames'?  Are buffers
named `*...*' special-display buffers for you?

Yes, I was describing what I see in my setup,
which has those things.